Comment 7 for bug 56125

FWIW, Gentoo's cow seems to be the same as the cowsay default. There doesn't seem to be any reason to downgrade APT to such mainstream cow technology.